body{margin: 0;padding:0; background-color: #E8CF8C; color: #333333;font-family:Verdana, Arial, Helvetica, sans-serif;font-size: 12px;}
#top_bar{ position: absolute; width: 100%;left: 0px; top: 0px; height: 120px; background-color:#6F5822;  border-bottom: 1px solid #332a25;}
#bottom_bar{ }
#container{ position: relative; width: 800px; margin-left: auto; margin-right: auto; }	 
#header{background-image:url(/images/logo.png); background-repeat: no-repeat; background-position:left;background-color: #6F5822;position: relative;margin-left: auto;margin-right: auto; width: 800px; height: 120px;}
	#header h1{font-family:Arial, Helvetica, sans-serif; font-size:18px; padding: 0px; margin: 0px; color:#FFFFFF;}
	#nav{float: right; margin-top: 30px; margin-right: 10px;}
		div#navcontainer{margin-left:auto;margin-right: auto;}
		div#navcontainer ul{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight: bold;color: white;text-align: center;padding-bottom: 10px;padding-top: 10px;}
		div#navcontainer ul li{display: inline;margin-left: -4px;}
		div#navcontainer ul li a{padding: 10px 10px 10px 10px;color: #ffffff;text-decoration: none;}
		div#navcontainer ul li a:hover{color: #E8CF8C;}
#middle{margin-left:auto; margin-right: auto; width: 800px; padding-left: 20px;padding-right: 20px; margin-top: 20px;}
	#lcol{ position: relative; width: 500px;}
		#lcol h1{margin-bottom: 5px; padding: 0px; color: #333333; font-size: 18px; font-family:Arial, Helvetica, sans-serif;}
		#lcol h2{margin-bottom: 5px; padding: 0px; color: #333333; font-size: 15px; font-family:Arial, Helvetica, sans-serif;}
		#lcol A:link {text-decoration:  underline ;color: #999999;}
		#lcol A:visited {text-decoration:  underline ;color:#999999;}
		#lcol A:active {text-decoration:  underline ;color:#999999;}
		#lcol A:hover {text-decoration:  underline ; color:#000000;}	
	#rcol{ position: absolute; left: 530px; top: 220px; background-color:#99875f; width: 235px; padding: 10px; color:#FFFFFF;}
		#map{ position: relative; width: 235px; height: 300px;}
		#rcol h1{font-family:Arial, Helvetica, sans-serif; font-size:13px; padding: 0px; margin: 0px; color:#FFFFFF;}
#footer{ position: relative; width: 100%;margin-top: 150px; color:#999999; background-color: #695F07; height: 50px;}	 
	#footer_right{ position: absolute; right: 20px; top: 20px;}	
		#footer_right A:link {text-decoration:  none ;color: #999999; border-bottom:1px dotted #999999; }
		#footer_right A:visited {text-decoration:  none ;color:#999999;border-bottom:1px dotted #999999;}
		#footer_right A:active {text-decoration:  none ;color:#999999;border-bottom:1px dotted #999999;}
		#footer_right A:hover {text-decoration:  none ; color:#000000;border-bottom:1px dotted #999999;}

		.black_overlay{display: none;position: absolute;top: 0%;left: 0%;width: 100%;height: 100%;z-index:1001;}
		.white_content {display: none;position: absolute;top: 25%;left: 25%;width: 500px;height: 400px;padding: 20px;background-color: #514433;z-index:1002;overflow: auto;
		}
		
















